=== debian/changelog ===
ros-indigo-yocs-localization-manager (0.6.4-0trusty) trusty; urgency=high

  * comment out debug messages
  * add ar target offset param
  * updates
  * updates
  * base tf publisher
  * ar pair approach publishes target frame now
  * add sleep to publish tf properly
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.6.3-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.6.2-0trusty) trusty; urgency=high

  * support simulation
  * Merge branch 'indigo-devel' of https://github.com/yujinrobot/yujin_ocs into indigo-devel
  * resetting initialise value fale when it failed to localize
    g
  * typo fixes
  * patch localization manager and basic move controller
  * basic move controller ready
  * make odom topic tobe configurable
  * updates
  * update navigation configurations
  * removing leading slash for frame ids
  * updates
  * updates
  * update launch
  * add launch file
  * Update README.md
  * add ims
  * updates
  * forgot to start action
  * localization manager now uses action
  * updates
  * sendtransform ..
  * add queue_size
  * localization manager fix
  * yocs localization manager compile fix
  * add localization_manager ported from init_pose_manager
  * Contributors: Jihoon Lee, dwlee
  * support simulation
  * Merge branch 'indigo-devel' of https://github.com/yujinrobot/yujin_ocs into indigo-devel
  * resetting initialise value fale when it failed to localize
    g
  * typo fixes
  * patch localization manager and basic move controller
  * basic move controller ready
  * make odom topic tobe configurable
  * updates
  * update navigation configurations
  * removing leading slash for frame ids
  * updates
  * updates
  * update launch
  * add launch file
  * Update README.md
  * add ims
  * updates
  * forgot to start action
  * localization manager now uses action
  * updates
  * sendtransform ..
  * add queue_size
  * localization manager fix
  * yocs localization manager compile fix
  * add localization_manager ported from init_pose_manager
  * Contributors: Jihoon Lee, dwlee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 29 Nov 2014 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.6.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 02:21:00 -0000

ros-indigo-yocs-localization-manager (0.6.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 02:07:00 -0000

ros-indigo-yocs-localization-manager (0.5.3-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 23 Mar 2014 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.5.2-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 05 Nov 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.5.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.5.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 07:44:00 -0000

ros-indigo-yocs-localization-manager (0.4.2-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 07:17:00 -0000

ros-indigo-yocs-localization-manager (0.4.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Oct 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.4.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 02:17:00 -0000

ros-indigo-yocs-localization-manager (0.3.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 01 Jul 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.2.3-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 02:23:00 -0000

ros-indigo-yocs-localization-manager (0.2.2-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 09 Feb 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.2.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.2.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 06 Feb 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.1.3-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Jan 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.1.2-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.1.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-indigo-yocs-localization-manager (0.1.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 04 Dec 2012 15:00:00 -0000
