=== debian/control ===
Source: ros-indigo-yocs-localization-manager
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslint
Homepage: http://wiki.ros.org/yocs_localization_manager
Standards-Version: 3.9.2

Package: ros-indigo-yocs-localization-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-ar-track-alvar, ros-indigo-ar-track-alvar-msgs, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-rospy, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-yocs-msgs
Description: Localization Manager helps to localize robot's position with annotated information
